GRUB-MKFONT(1)

NAVN
grub-mkfont - make GRUB font files

OVERSIKT
grub-mkfont [VALG...] [VALG] SKRIFTFILER

BESKRIVELSE
Konverter vanlige skrift-filformater til PF2

-a, --force-autohint
    tving auto-hint

-b, --bold
    konverter til fet skrift

-c, --asce=NUM
    velg overlengde for skrifttype

-d, --desc=NUM
    velg underlengde for skrifttype

-i, --index=NUM
    velg variantindeks («face») for skrifttype

--no-bitmap
    ignorer punktgrafikk ved innlasting

--no-hinting
    slå av hinting

-n, --name=NAVN
    velg navn på skriftfamilie

-o, --output=FIL
    lagre utdata i valgt FIL (påkrevet)

-r, --range=FRA-TIL[,FRA-TIL]
    velg skriftrekkevidde

-s, --size=STØRR
    velg skriftstørrelse

-v, --verbose
    skriv ut detaljerte meldinger

-?, --help
    vis denne hjelpelista

--usage
    vis en kortfattet bruksanvisning

-V, --version
    skriv ut programversjon

Valg er enten obligatoriske både for fullstendige valg og tilsvarende forkortede valg.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-mkconfig(8)

Den fullstendige dokumentasjonen for grub-mkfont opprettholdes som en Texinfo manual. Dersom info og grub-mkfont programmene er riktig installert på ditt sted burde kommandoen

    info grub-mkfont

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.